KMPLOT(1)

NAME
kmplot - a mathematical function plotter for KDE

SYNOPSIS
kmplot [ generic-options ]

DESCRIPTION
This manual page documents briefly the kmplot command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KmPlot is a mathematical function plotter for KDE. It has built in a powerful parser. You can plot different functions simultaneously and combine their function terms to build new functions.

KmPlot supports functions with parameters and functions in polar coordinates. Several grid modes are possible. Plots may be printed with high precision in correct scale.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kmplot --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kmplot/.

AUTHOR
KmPlot was written by Klaus-Dieter Möller <kd.moeller@t-online.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).